<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Paragraph and headings</title>
    <meta name="viewport" content="width=device-width, initial-scale=1">
</head>
<body>
    This is the Main Headline!
    When I cook spaghetti, I like to boil it a few minutes past al dente so the noodles are super slippery.

    Level 2 Heading
    Lucifer was surprised at the amount of life at Death Valley. At that moment he wasn't listening to music, he was living an experience.

    Level 3 Heading
    It was always dangerous to drive with him since he insisted the safety cones were a slalom course.
</body>
</html>
